{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ck/ck",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ck_function_install",
            "desc": "Test the installation of the ck package"
        },
        {
            "name": "test_ck_function_uninstall",
            "desc": "Test the uninstallation of the ck package"
        },
        {
            "name": "test_ck_function_update",
            "desc": "Test updating the ck package"
        }
    ]
}